.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}
:host{
height: 100%;
width: 100%;

}
input {
  width: 250px;
  height: 40px;
  font-size: 20px;
  text-align: center;
}

.breadcrumb-item {
  display: flex;
  flex-direction: row;
  font-size: 25px;
  font-size-adjust: initial;
}

.btn-primary {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 200px;
  height: 40px;
  background-color: #3f51b5;
  color: white;
  box-shadow: 3px 5px 5px rgba(0,0,0,0.57);
}
